<svg xmlns="http://www.w3.org/2000/svg" width="15.56" height="11.725" viewBox="0 0 15.56 11.725">
  <g transform="translate(-0.25 -3.25)">
    <path
      d="M1,9.113S3.556,4,8.03,4s7.03,5.113,7.03,5.113S12.5,14.225,8.03,14.225,1,9.113,1,9.113Z"
      fill="none"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1.5"
    />
    <circle
      cx="2"
      cy="2"
      r="2"
      transform="translate(6 7)"
      stroke-width="1.5"
      stroke="#5580dd"
      stroke-linecap="round"
      stroke-linejoin="round"
      fill="none"
    />
  </g>
</svg>
